/* ALLGEMEINE EINSTELLUNGEN */
body.index {
  margin           : 10px;
  padding          : 10px;
  background       :  #FFFFFF url(../images/hg.gif);
  font-family      : arial, Helvetica, sans-serif;
  font-size        : 12px;
  color            : #000000;
}

body {
  margin-top       : 14px;
  padding          : 0px;
  background       : #FFFFFF;
  font-family      : arial, Helvetica, sans-serif;
  font-size        : 12px;
  color            : #000000;
  text-align	   : center;
}

td, tr, p, div {
  font-family      : Arial, Helvetica, sans-serif;
  color            : #000000;
  font-size        : 12px;
}

td.bold {
	font-weight: bold;
}

table.rahmen {
	border		   : 1px solid #000066; 
}

/**************************************************************************************************************************/
/* LINK-SETTINGS */

/* Standard */

a:link, a:visited {
  color            : #336699;
  text-decoration  : none;
}

a:hover {
  color            : #004698;
  text-decoration  : underline;
}


/* Navigation */

a.navi:link, a.navi:visited {
  display          : block;
  -moz-opacity     : 0.85;
  filter           : Alpha(opacity=85, finishopacity=85, style=1);
  padding          : 2px 0px 2px 0px;
  margin           : 1px;
  background       : #D9E3E9;
  border           : 1px solid #292E79;
  text-indent      : 10px;
}

a.navi:hover {
  text-decoration  : none;
  text-indent      : 10px;
  background       : #0089D0;
  border           : 1px solid #292E79;
  color            : #FFFFFF;
}

a.navi  {
  margin           : 0px;
  padding          : 0px;
  font-size        : 12px;
  width            : 150px;
  text-indent      : 10px;
}


a.navi: link {
  text-indent      : 10px;
}
/**************************************************************************************************************************/

/* EINSTELLUNGEN TERMINE */
tr.termine_ue {
	border				: 1px solid #000066;
	height				: 15px;
	font-family			: Arial, Helvetica, sans-serif;
	font-size			: 12px;
	font-weight			: bolder;
	font-variant		: small-caps;
	background-color	: #0080FF;
	text-align	   		: center;
}


td.termine_veranstaltung {
	border-right		: 1px solid #000066;
	border-top			: 1px solid #000066;
	font-family			: Arial, Helvetica, sans-serif;
	font-size			: 12px;
	background-color	: #D9E3E9;
}

td.termine_ort {
	border-right		: 1px solid #000066;
	border-top			: 1px solid #000066;
	font-family			: Arial, Helvetica, sans-serif;
	font-size			: 12px;
	background-color	: #FFFFFF;
	vertical-align		: middle;
}

td.termine_datum {
	border-right		: 1px solid #000066;
	border-top			: 1px solid #000066;
	font-family			: Arial, Helvetica, sans-serif;
	font-size			: 12px;
	background-color	: #D9E3E9;
	text-align			: center;
	vertical-align		: middle;
}

td.termine_uhrzeit {
	border-top			: 1px solid #000066;
	font-family			: Arial, Helvetica, sans-serif;
	font-size			: 12px;
	background-color	: #FFFFFF;
	text-align			: center;
	vertical-align		: middle;
}
/**************************************************************************************************************************/

/* EINSTELLUNGEN ARCHIV */
tr.archiv_ue {
	border				: 1px solid #000066;
	height				: 15px;
	font-family			: Arial, Helvetica, sans-serif;
	font-size			: 12px;
	font-weight			: bolder;
	font-variant		: small-caps;
	background-color	: #0080FF;
	text-align	   		: center;
}

td.archiv_datum {
	border-right		: 1px solid #000066;
	border-top			: 1px solid #000066;
	font-family			: Arial, Helvetica, sans-serif;
	font-size			: 12px;
	background-color	: #D9E3E9;
}

td.archiv_veranstaltung {
	border-top			: 1px solid #000066;
	font-family			: Arial, Helvetica, sans-serif;
	font-size			: 12px;
	background-color	: #FFFFFF;
}
/**************************************************************************************************************************/

/* EINSTELLUNGEN CHRONIK */
table.chronik {
	border-left	  	 	: 1px solid #000066;
	border-right  	 	: 1px solid #000066;
	border-bottom 	 	: 1px solid #000066;
}

tr.leerzeile {
	background-color	:#000066;
}
td.chronik_spalte1 {
	border-right		: 1px solid #000066;
	border-top			: 1px solid #000066;
	font-family			: Arial, Helvetica, sans-serif;
	font-size			: 12px;
	background-color	: #D9E3E9;
}

td.chronik_spalte2 {
	border-top			: 1px solid #000066;
	font-family			: Arial, Helvetica, sans-serif;
	font-size			: 12px;
	background-color	: #FFFFFF;
}
/**************************************************************************************************************************/

/* EINSTELLUNGEN GRUSSWORT */

td.grusswort {
	vertical-align		: top;
	padding-top			: 8px;
	padding-bottom		: 8px;
	text-align			: justify;
}

td.bild {
	text-align: right;
	vertical-align: top;

}
/**************************************************************************************************************************/

table.inhalttable {
	width			: 500px;
}


td.ueberschrift {
	border				: 1px solid #000066;
	height				: 15px;
	font-family			: Arial, Helvetica, sans-serif;
	font-size			: 12px;
	font-weight			: bolder;
	font-variant		: small-caps;
	background-color	: #0080FF;
	text-align	   		: center;
}

td.inhalt {
	background-color	: #D9E3E9;
	border-left			: 1px solid #000066;
	border-right		: 1px solid #000066;
	border-bottom		: 1px solid #000066;
}

td.zeilenueberschrift {
	font-weight			: bolder;
	vertical-align		: top;
	text-indent      	: 10px;
	width				: 150px;
	padding-top			: 8px;
}

td.zeilen_inhalt {
	vertical-align		: top;
	padding-top			: 8px;
	padding-bottom		: 8px;
}

td.email {
	vertical-align		: top;
	padding-top			: 8px;
	width				: 20px;
	text-align			: center;
}
	
td.liste {
	vertical-align		: top;
	padding-top			: 8px;
	padding-bottom		: 8px;
	list-style-type: disc;
	list-style-position: inside;
}


